dataModelsUsingProperty:
  BikeHireDockingStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/BikeHireDockingStation](BikeHireDockingStation)'
  Claim: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Claim](Claim)'
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
  EOAnalysis: '[https://github.com/smart-data-models/dataModel.SatelliteImagery/tree/master/EOAnalysis](EOAnalysis)'
  EOSatelliteImagery: '[https://github.com/smart-data-models/dataModel.SatelliteImagery/tree/master/EOSatelliteImagery](EOSatelliteImagery)'
  KeyPerformanceIndicator: '[https://github.com/smart-data-models/dataModel.KeyPerformanceIndicator/tree/master/KeyPerformanceIndicator](KeyPerformanceIndicator)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  services: '[https://github.com/smart-data-models/dataModel.IssueTracking/tree/master/services](services)'
description: The provider of the device
model:
- https://schema.org/provider
- http://schema.org/provider
- ' https://schema.org/Text'
property: provider
subpropertiesContext: '[_display](https://smartdatamodels.org/dataModel.Hl7/_display)[_reference](https://smartdatamodels.org/dataModel.Hl7/_reference)[_type](https://smartdatamodels.org/dataModel.Hl7/_type)[display](https://smartdatamodels.org/dataModel.Hl7/display)[extension](https://smartdatamodels.org/dataModel.Hl7/extension)id[identifier](https://smartdatamodels.org/dataModel.Hl7/identifier)[reference](https://smartdatamodels.org/dataModel.Hl7/reference)type'
type: object
typeNGSI:
- Property
